Subject: Re: bug#32747: 26; `C-M-w M-w' with non-nil `mouse-drag-copy-region', if selected with mouse

From: Noam Postavsky <[email-masked]>
Date: Thu, 20 Sep 2018 18:16:22 -0400

retitle 32747 Be able to append mouse selections at the head of `kill-ring' (e.g, with C-M-w)
quit

>> > > I don't understand why you address this to me although it's clear that
>> > > I didn't retitle this bug.
>> >
>> > I replied to the last msg I got from this thread; sorry.
>> 
>> In which I said nothing about retitling.  So in what sense is this a
>> "reply"?
>
> Didn't know how to reply to the control action of retitling.
> Again, sorry for bothering you.

Welp, I guess the lesson here is to always send the retitling action to
the bug thread in addition to control.  I'll remember for next time.